## libautobox-junctions-perl 0.001

=== debian/changelog ===
libautobox-junctions-perl (0.001-1) unstable; urgency=low

  * Initial Release.
    Closes: #747357

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 21:07:38 +0200
