=== debian/control ===
Source: libautobox-junctions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libautobox-perl,
                     libsyntax-keyword-junction-perl,
                     libtest-checkdeps-perl (>= 0.007),
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-junctions-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-junctions-perl.git
Homepage: https://metacpan.org/release/autobox-Junctions

Package: libautobox-junctions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautobox-perl,
         libsyntax-keyword-junction-perl
Description: module providing autoboxified junction-style operators
 autobox::Junctions is a simple autoboxifying wrapper around
 Syntax::Keyword::Junction, that provides array and array references with the
 functions provided by that package as methods for arrays: any, all, one, and
 none.
