=== debian/watch ===
version=3
https://metacpan.org/release/autobox-Junctions   .*/autobox-Junctions-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
