## libautobox-junctions-perl 0.002

=== debian/changelog ===
libautobox-junctions-perl (0.002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 18:01:44 +0100

libautobox-junctions-perl (0.002-1) unstable; urgency=medium

  Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * New upstream release
  * Add myself to uploaders
  * Bump debhelper compatibility level to 9
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update build dependencies (cme check)

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 23 Jul 2016 22:01:43 +0100
