=== debian/control ===
Source: libautobox-junctions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libautobox-perl,
                     libsyntax-keyword-junction-perl,
                     libtest-checkdeps-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-junctions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-junctions-perl.git
Homepage: https://metacpan.org/release/autobox-Junctions

Package: libautobox-junctions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautobox-perl,
         libsyntax-keyword-junction-perl
Description: module providing autoboxified junction-style operators
 autobox::Junctions is a simple autoboxifying wrapper around
 Syntax::Keyword::Junction, that provides array and array references with the
 functions provided by that package as methods for arrays: any, all, one, and
 none.
