=== debian/watch ===
version=4
https://metacpan.org/release/autobox-Junctions   .*/autobox-Junctions-v?@ANY_VERSION@@ARCHIVE_EXT@$
